body { 
	margin:0px;
	font-family: Verdana; 
	font-size: 11px;
	color:#c7c7c7;
	background-image: url(/style/1/img/bg.gif) 
}
a 	{color:#F8F8FF}
a:link, a:visited, a:active { text-decoration:none; color: #E6E6E6 }
a:hover {text-decoration:none;  color: #BBBBBB }
a.aj			{ color: #E6E6E6; text-decoration: none; outline: none; border-bottom: 1px dashed #E6E6E6;}
a.aj:visited	{ color: #E6E6E6; text-decoration: none; outline: none;}
a.aj:hover		{ color: #BBBBBB; text-decoration: none; outline: none; border-bottom: 1px solid #BBBBBB;}
.button {cursor: pointer; font: normal 100 10px Verdana; color: #ffffff; background: #424142; border: 1px solid; border-color: #949294 #525152 #525152 #949294; width: 90px; height: 17px;}
#button {cursor: pointer; background: #636563; border: 1px solid; border-color: #C6C7C6 #313431 #313431 #C6C7C6;}
#button1 {cursor: pointer; background: #636563; border: 1px solid; border-color: #313431 #C6C7C6 #C6C7C6 #313431;}
.top {font-size:9px;width:100%;background-image: url(/style/1/img/top.gif);background-color: #323232}
.bottom1 td {
	font-size:10px;background-image: url(/style/1/img/ml.gif);background-color: #323232;
	width:160px;vertical-align:top;padding:7px 5px;line-height:1.4em;
}
.bottom1 td div { margin-bottom:5px;font-weight:bold; }
.bottom1 td.bottom1_fon { background-image: url(/style/1/img/ml_noend.gif) }
.bottom2 {font-size:9px;width:100%;background-image: url(/style/1/img/top.gif);background-color: #323232; padding:4px 0;}

p {margin:0px;font-size:9pt;font-family:'Verdana'}
hr {height:1px;color:#414141;width:98%;text-align:center}
img.image {border: 1px solid gray;margin-bottom: 5px}
:hover img.image {border: 1px dashed gray;margin-bottom: 5px}
.news {font-size:8pt;background:transparent;text-align:justify;margin:10px;margin-bottom:3pt;margin-top:3pt}
.newst {margin-right:0px;margin-top:5px;margin-bottom:5px;font-size:8pt;background-image: url(/style/1/img/news.gif);height: 18px;width: 100%;border:none;background-color: #424242}
.normal {margin:2pt;margin-left:10px;margin-right:10px;font-family:'Verdana';text-align:justify;text-indent:9px}
.small {margin-top:0pt;margin-bottom:0pt;font-family:'Verdana';font-size:7.0pt}
.table {width:100%;margin-top:6pt;margin-bottom:3.0pt;background-image: url(/style/1/img/fon.gif);border:solid black 0.5pt;border-collapse:collapse}
.ml {font-size:8pt;font-family:'Verdana';background-image: url(/style/1/img/ml.gif)}
.mr {font-size:8pt;font-family:'Verdana';background-image: url(/style/1/img/mr.gif)}
.mtl {margin-right:5px;margin-left:5px;font-size:8pt;background-image: url(/style/1/img/mtl.gif);height: 19px}
.mtr {text-align:right;margin-right:5px;margin-left:5px;font-size:8pt;background-image: url(/style/1/img/mtr.gif);height: 19px; font-weight:bold; padding-right:4px}
.tl {margin:0px;margin-top:2px;margin-bottom:5px;font-size:10px;background-image: url(/style/1/img/tlc.gif);height:18px;overflow:hidden;position:relative;width:100%;border:none;background-color: #424242}
.fon {font-size:9px;background-image: url(/style/1/img/fon.gif);background-color: #323232}
.input, .forminput, .textinput, .radiobutton, .checkbox {font-size: 9px; font-family: Verdana; vertical-align: middle; color: #cccccc; background-color: #666666; border: 1px #424242 solid; }
tr, td {font-family:Verdana; font-size:11px; padding:0px; margin:0px; }
.box { padding:0; margin:0;border:0px;vertical-align: middle;width:15px;height: 15px;background: transparent}
.mtl i { background: url(/style/1/img/spoiler.gif) no-repeat; float: right; width: 11px; height: 11px; margin: 1px 4px 0 1px}
.mtl i.expanded { background: url(/style/1/img/spoiler.gif) no-repeat -11px; margin: 1px 4px 0 1px}
.loading { background: url(/style/1/img/loading.gif) no-repeat; width: 74px; height: 16px; margin: 1px 4px 0 1px}
.nonselected {font-weight:normal;}
.spoiler { border: solid 1px #414141; background-image: url(/style/1/img/bg.gif); padding: 0px}
.sp-body { display: none; border-top: solid 1px #414141; padding: 4px }
.spoiler .sp-head { text-decoration: none; outline: none; display: block; padding: 1px 0 1px 0 ;background-image: url(/style/1/img/top.gif);}
.spoiler .sp-head b { background: url(/style/1/img/spoiler.gif) no-repeat; float: left; width: 11px; height: 11px; margin: 1px 4px 0 2px}
.spoiler .sp-head b.expanded { background: url(/style/1/img/spoiler.gif) no-repeat -11px;}

.ml_n { width:165px; font-size:8pt; font-family:Verdana; background-image: url(/style/1/img/ml.gif); }
.mtl_n { height:19px; padding: 0; background-image: url(/style/1/img/mtl.gif); }
.mtl_n i { background: url(/style/1/img/spoiler.gif) no-repeat; float: right; width: 11px; height: 11px; margin: 3px 4px 0 1px}
.mtl_n i.expanded { background: url(/style/1/img/spoiler.gif) no-repeat -11px; margin: 3px 4px 0 1px}
.mtl_n b { font-size:11px; margin-left:5px; position:relative; top:2px; }
.mtl_n_p { cursor:pointer; }
.mr_n { background: url(/style/1/img/lil.gif) no-repeat scroll left center transparent; padding: 0px; margin-left:3px; width:160px; position:relative; display:block; clear:both;}
.mr_n a { margin-left:15px; white-space:nowrap; }
.mrr_n span { background: url(/style/1/img/new.gif) no-repeat scroll right center transparent; width:14px; height:10px; display:block; margin-top:3px; position:relative; }
.mrr_n { float:right; margin-right:3px; }

.info	{ border: 1px solid #E4D17D; background: #FDED9B url(/style/1/img/info.png) left 3px no-repeat; padding: 5px 30px 6px 30px; margin-bottom: 5px; color: #424242; font-size: 90%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.info ul{ padding: 0px 10px 0px 10px; margin: 0px;}
.info a 	{color:#323232; text-decoration:underline; }
.info a:link, .info a:visited, .info a:active { color: #323232; text-decoration:underline; }
.info a:hover {text-decoration:none;  color: #424242 }
.error	{ border: 1px solid #E4D17D; background: #FCCFAE url(/style/1/img/error.png) left 3px no-repeat; padding: 5px 30px 6px 30px; margin-bottom: 5px; color: #424242; font-size: 90%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.error ul{ padding: 0px 10px 0px 10px; margin: 0px;}
.error a 	{color:#323232; text-decoration:underline; }
.error a:link, .error a:visited, .error a:active { color: #323232; text-decoration:underline; }
.error a:hover {text-decoration:none;  color: #424242 }
.ok		{ border: 1px solid #E4D17D; background: #CCFFC4 url(/style/1/img/ok.png) left 3px no-repeat; padding: 5px 30px 6px 30px; margin-bottom: 5px; color: #424242; font-size: 90%; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

.comments { border:none; margin: 10px 10px 0px 10px;}
.comments_title { font-size:16px; font-weight:bold; margin: 10px 0px; }
.comment_row	{ width: 100%; margin: 0px 0; padding:7px 7px 0 7px; }
.comment_row_	{ width: 100%; margin: 0px 0; padding:7px 7px 0 7px; background-image: url(/style/1/img/fon.gif); }
.comment_row1	{ padding: 0 0 7px 0;}
.comment_row2	{ width:100%; }
.comment_row2-1	{ height:22px; padding: 0 7px 0 0; vertical-align:top; }
.comment_row2-1 .data	{ margin: 0 10px 0 0; width:100%; }
.comment_row2-1 .user	{ float:left; padding: 0px; background: none; position:relative; display:block; }
.comment_row2-2 { vertical-align:top; }
.comment_row  .comment_row2-1 .comment_but { display:none; }
.comment_row_ .comment_row2-1 .comment_but { display:block; }
.comment_row4	{ margin: 5px 0 5px 0; line-height: 1.5em;}
.comment_form, .edit	{ padding: 7px 0px; width: 400px; margin:5px 0; }
.comment_form1,.edit1	{ font-size: 120%; margin: 0 0 5px 0; color: #FEFEFE;}
.comment_form2,.edit2	{ margin: 0 0 5px 0;}
.comment_form2 textarea,.edit2 textarea { width: 98%; height: 50px; padding: 4px; border: 1px solid #484848; background: #424242; color:#CECECE; }
.comment_form3 { border: 0px; width:160px}
.comment_form3 input,.edit3 input { background: #424242; border: 0px solid #d8d8d8; color: #CECECE; font-size:90%; height:18px; width:80px;}
.comment_link			{ margin: 0 0 7px 0;}
.comment_link a			{ color: #fff; text-decoration: underline; outline: none;}
.comment_link a:visited	{ color: #fff; text-decoration: underline; outline: none;}
.comment_link a:hover	{ color: #ccc; text-decoration: underline; outline: none;}
.comment_but	{ float:right; display:block; position:relative; height:19px; margin:-5px 0 0; padding:3px 5px 0 7px; background: #323232 url(/style/1/img/comments/bc.png) repeat-x; }
.comment_but1	{ background: url(/style/1/img/comments/reply.gif) left no-repeat; padding: 0 0 0 17px; float: left; font-size: 11px; margin: 1px 11px 0 0; //margin:0px 11px 0px 4px;}
.comment_but2	{ float: left; font-size: 11px; margin: 1px 11px 0 0; //margin:0px 11px 0px 4px;}
.comment_but3	{ float: left; font-size: 11px; margin: 1px 11px 0 0; //margin:0px 11px 0px 4px;}
.comment_but4	{ float: left; font-size: 11px; margin: 1px 11px 0 0; //margin:0px 11px 0px 4px;}
.comment_but5	{ float: left; font-size: 11px; margin: 0 11px 0 0; //margin:0px 11px 0px 4px;}
.comment_rate 	{ float:right; font-size:10px; font-weight:bold;}
.comment_message { background:none repeat scroll 0 0 #464646; border:1px solid black; padding:15px; width:400px; }

/* Скелет */
.skeleton_shadow { margin:0 auto;padding-bottom:5px; }
.skeleton	{ min-width:1000px; width:expression(document.body.clientWidth < 1000? "1000px": "100%"); }
.skeleton1	{ margin: 0 auto 10px; text-align: center; position: relative; }
.skeleton2	{ max-width: 1280px; margin: auto; text-align: left; width:expression(document.body.clientWidth > 1280? "1280px": "100%"); }
.skeleton3	{ margin:0px;
box-shadow: 0px 0px 25px rgba(200, 200, 200, 0.35);
-moz-box-shadow: 0px 0px 5px rgba(200, 200, 200, 0.35);
-webkit-box-shadow: 0px 0px 15px rgba(200, 200, 200, 0.35);
}
.logo	{ min-width:1000px; width:expression(document.body.clientWidth < 1000? "1000px": "100%"); }
.logo_links				{ position:absolute;top:68px;left:300px; }
.logo_links a			{ color: #333333; text-decoration: underline; outline: none; margin-right:7px; font-family: arial; font-size: 14px; }
.logo_links a:visited	{ color: #333333; text-decoration: underline; outline: none; font-family: arial; font-size: 14px; }
.logo_links a:hover		{ color: #777777; text-decoration: none; outline: none; font-family: arial; font-size: 14px; }